After upgradin from 42.3 to 15.1 when using aMule (with icewm) I get this error and amule hangs.

I have tried it too running it witch ssx -X and graphics in a kde-plasma running OS 15.0.

May be a error of aMule, of the glib, the window manager..... ?

regards